File: requirements-min.txt

package info (click to toggle)
python-securesystemslib 0.20.0-1
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 1,008 kB
  • sloc: python: 6,362; makefile: 4
file content (3 lines) | stat: -rw-r--r-- 107 bytes parent folder | download
1
2
3
# Minimal runtime requirements (see 'install_requires' in setup.py)
six
subprocess32; python_version < '3'